{% set CodiceModulo = "SCIA_AGENZIA_AFFARI" %}
{% set Urn = "document:s_italia:agenzia.affari;modifica.variazione;comunicazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Comunicazione di modifica/variazione attività per agenzia d'affari"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
dimensione_massima="4"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/COP-ATT-NOT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}
{% block title %}
   Comunicazione di modifica/variazione attività per agenzia d'affari
  {% endblock title %}
{% block content %}
  


<input id="Tassonomia_TipoAttivita1" name="Tassonomia_TipoAttivita" type="hidden" value="1"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - agenzia affari'
 +(#Tassonomia_DIAPVariazione4.checked() ?      ' (cambio ragione sociale)' : '')
 +(#Tassonomia_DIAPVariazione3.checked() ?      ' (ripresa attività)' : '')  " id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Comunicazione di modifica/variazione attività per agenzia d'affari
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 115 del Regio Decreto 18/06/1931, n. 773
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], "Richiedente")}}
 {{utils.altri_dati("Titolare")}}


{{utils.domicilio_digitale()}}


<table class="Modulo" name="Info" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      in relazione all'attività di agenzia d'affari per
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4%">
    <div id="Tassonomia_AFFTipologia" label="Classificazione agenzia d'affari" mandatory="true">
    </div>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia1" name="Tassonomia_AFFTipologia1" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     abbonamenti giornali e riviste
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia2" name="Tassonomia_AFFTipologia2" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     compravendita con procura di veicoli usati
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia3" name="Tassonomia_AFFTipologia3" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     disbrigo pratiche amministrative, per conto terzi, per il rilascio di documenti e certificazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia5" name="Tassonomia_AFFTipologia5" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     pubblicità per conto terzi
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia8" name="Tassonomia_AFFTipologia8" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     organizzazione di mostre, fiere campionarie, esposizione di prodotti, mercati, vendite televisive, congressi, riunioni, feste
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia9" name="Tassonomia_AFFTipologia9" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     allestimento ed organizzazione di spettacoli ed eventi
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia10" name="Tassonomia_AFFTipologia10" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     compravendita di cose usate <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="Tassonomia_AFFTipologia10_Note" mandatory_enabled="#Tassonomia_AFFTipologia10.checked()" name="Tassonomia_AFFTipologia10_Note" style="width:64%;" label="Cose usate"/>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia13" name="Tassonomia_AFFTipologia13" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     prenotazione e vendita di biglietti per spettacoli e manifestazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
   <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia14" name="Tassonomia_AFFTipologia14" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     informazioni commerciali
    </p>
   </td>
   </tr>
  <tr>
   <td>
   <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia17" name="Tassonomia_AFFTipologia17" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     disbrigo pratiche infortunistiche e assicurative
    </p>
   </td>
  </tr>
  <tr>
   <td>
   <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia18" name="Tassonomia_AFFTipologia18" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     spedizioni e trasporti
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input group="Tassonomia_AFFTipologia" id="Tassonomia_AFFTipologia16" name="Tassonomia_AFFTipologia16" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     altro
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="Tassonomia_AFFTipologia16_Note" mandatory_enabled="#Tassonomia_AFFTipologia16.checked()" name="Tassonomia_AFFTipologia16_Note" style="width:84%;" label="Altra attività di agenzia d'affari"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Modalità di svolgimento dell'attività
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4%">
    <div id="Tassonomia_AFFModalita" label="Modalità di svolgimento dell'attività" mandatory="true">
    </div>
    <input group="Tassonomia_AFFModalita" id="Tassonomia_AFFModalita1" name="Tassonomia_AFFModalita1" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     presso la sede operativa
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input group="Tassonomia_AFFModalita" id="Tassonomia_AFFModalita2" name="Tassonomia_AFFModalita2" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     on-line <span style="font-size:70%">
      (specificare sito web)
     </span>
     <input class="" id="Tassonomia_AFFModalita2_Note" mandatory_enabled="#Tassonomia_AFFModalita2.checked()" name="Tassonomia_AFFModalita2_Note" style="width:76%;" label="Sito web"/>
    </p>
   </td>
  </tr>
 </tbody>
 </table>
 
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 
{{ immobili.immobile("Immobile","con sede operativa in", "Sede svolgimento attività", "visibility:visibility", "cursor:pointer") }}

<h3 class="Modulo">
 COMUNICA
</h3>

<input id="Tassonomia_DIAPNuovaAttivita3" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="3"/>

<p class="Modulo">la variazione dell'attività, riguardante:</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="width:4%">
    <div id="Tassonomia_DIAPVariazione" label="Tipo variazione" mandatory="true">
    </div>
    <input id="Tassonomia_DIAPVariazione4" name="Tassonomia_DIAPVariazione" type="radio" value="4"/>
   </td>
   <td>
    <p>
     cambio di ragione sociale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_DIAPVariazione3" name="Tassonomia_DIAPVariazione" type="radio" value="3"/>
   </td>
   <td>
    <p>
     ripresa dell'attività
    </p>
   </td>
  </tr>
 </tbody>
</table>

{{ porzioni_scia.precedenza_avviata_tramite("true") }}

{{ utils.Dichiara_445() }}

<input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto Legislativo 06/09/2011 n. 159 ("
     <i>
      Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
     </i>
     ")
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi dell'articolo 11 e dell'articolo 92 del Regio Decreto 18/06/1931, n. 773
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 0px; magin-top:0px">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di essere in possesso di eventuali autorizzazioni/titoli preliminari necessari allo svolgimento dell'attività oggetto della comunicazione (ad esempio autorizzazioni scarichi/emissioni, nulla osta prevenzione incendi, licenze di pubblico spettacolo, ecc.)
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara91" name="Parametri_Dichiara91" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che i locali ed i servizi igienici sono conformi alle caratteristiche dettate dalle normative in materia sanitaria, edilizia, urbanistica e ad ogni altra normativa e regolamentazione vigente
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di avere la disponibilità dei locali, i quali sono indipendenti da abitazioni o altre attività e prevedono un unico ingresso per i clienti
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che l'edificio/i locali/l'area in cui si svolge l'attività ha/hanno una destinazione d'uso compatibile con l'attività oggetto della comunicazione
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_AADichiara111" name="Parametri_AADichiara111" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di essere in possesso del Registro giornaliero delle operazioni che sarà posto in uso solo ad avvenuta vidimazione da parte del Comune a seguita di apposita richiesta
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_AADichiara121" name="Parametri_AADichiara121" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     di applicare le tariffe riportate nella tabella delle operazioni che, ad avvenuta vidimazione da parte del Comune, sarà esposta in modo visibile nell'esercizio, unitamente alla copia della presente comunicazione
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_AADichiara131" name="Parametri_AADichiara131" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     in caso di attività svolta avvalendosi di locali posti all'interno di una abitazione, l'esistenza di una separazione effettiva tra l'abitazione ed i locali della stessa unità immobiliare dedicati all'esercizio dell'attività e che negli stessi non si svolgono più attività
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_AADichiara14" name="Parametri_AADichiara14" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     in caso di attività svolta avvalendosi di locali posti all'interno di una abitazione, il proprio immediato consenso a sottoporsi alle prescrizioni previste dall'articolo 16 del Regio Decreto 18/06/1931, n. 773
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ porzioni_scia.suap_solo_ripresa() }}
{{ porzioni_scia.suap_cambio_ragione_sociale() }}
 <br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:4%">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:4%">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p style="display: inline-block;">copia dell'atto notarile con il quale è stata conferita la procura</p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>


{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<!-- only suap -->
<input dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'non tenuto all\'iscrizione' ])" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>

<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

 <input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
